#price {
  width: 100%;
  min-width: 1240px;
  height: auto;
}
#price .header {
  height: 66px;
  background-color: #21335F;
}
#price .header .nav-wrap .logo {
  float: left;
}
#price .header .nav-wrap .logo img {
  height: 22px;
  padding: 21px 20px;
}
#price .header .nav-wrap .nav {
  float: right;
  line-height: 64px;
  vertical-align: top;
}
#price .header .nav-wrap .nav li {
  display: inline-block;
}
#price .header .nav-wrap .nav li.wechat {
  position: relative;
}
#price .header .nav-wrap .nav li.wechat .wechat-code {
  display: none;
  position: absolute;
  top: 66px;
  left: 0;
  z-index: 200;
  height: 258px;
  -webkit-box-shadow: 0 0 14px #444;
     -moz-box-shadow: 0 0 14px #444;
          box-shadow: 0 0 14px #444;
}
#price .header .nav-wrap .nav li.wechat .wechat-code::after {
  position: absolute;
  top: -20px;
  left: 20px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  z-index: 20;
  border-width: 10px;
  border-style: solid;
  border-color: #fff;
  border-left-color: transparent;
  border-top-color: transparent;
  border-right-color: transparent;
}
#price .header .nav-wrap .nav li a {
  padding: 20px;
  font-size: 14px;
  color: #fff;
}
#price .main {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
#price .main .search-wrap {
  margin: 40px 30px 20px 30px;
}
#price .main .search-wrap .search-list {
  float: left;
  background-color: #fff;
  height: 80px;
}
#price .main .search-wrap .search-list .search-item {
  float: left;
  text-align: center;
  margin: 0 10px;
}
#price .main .search-wrap .search-list .search-item:first-child {
  margin-left: 0;
}
#price .main .search-wrap .search-list .search-item:last-child {
  border: none;
}
#price .main .search-wrap .search-list .search-item label {
  display: inline-block;
  font-size: 14px;
  color: #21335F;
  margin-top: 20px;
  vertical-align: top;
}
#price .main .search-wrap .search-list .search-item label + div {
  width: 100px;
  display: inline-block;
  background-color: #eee;
}
#price .main .search-wrap .search-list .search-item .selected {
  padding-right: 8px;
}
#price .main .search-wrap .search-list .search-item .weight-input {
  width: 96%;
  text-align: center;
  font-size: 16px;
  color: #B3BEC7;
  cursor: pointer;
  background-color: transparent;
  border: none;
  padding-bottom: 8px;
  border-bottom: 1px solid #e5e5e5;
}
#price .main .search-wrap .search-list .search-item .weight-input.active {
  color: #1b294c;
}
#price .main .search-wrap .search-list .search-item .weight-input.actived {
  color: #1B294C;
  font-weight: bold;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address {
  position: relative;
  width: 240px;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .selected {
  height: 22px;
  line-height: 22px;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  border: 1px solid transparent;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  overflow: hidden;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content {
  position: absolute;
  z-index: 1;
  top: 36px;
  left: 0;
  max-height: 300px;
  background-color: #fff;
  border: 1px solid #e3e5e7;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content ul {
  float: left;
  width: 147px;
  max-height: 300px;
  font-size: 13px;
  font-weight: normal;
  color: #575c5b;
  border-right: 1px solid #e3e5e7;
  overflow-y: auto;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content ul li {
  position: relative;
  padding: 8px;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content ul li:hover {
  background-color: #eaf8fe;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content ul li.active {
  background-color: #2954a2;
  color: #fff;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content ul li::before {
  content: '>';
  color: #888;
  position: absolute;
  right: 10px;
}
#price .main .search-wrap .search-list .search-item.address-wrap .address .content .area li::before {
  content: '';
  color: #888;
  position: absolute;
  right: 10px;
}
#price .main .search-wrap .search-list .search-item .input-ship {
  position: relative;
  height: 24px;
  text-align: center;
  font-size: 15px;
  color: #B3BEC7;
  margin-top: 6px;
  padding: 6px 0;
  line-height: 24px;
  width: 190px;
}
#price .main .search-wrap .search-list .search-item .input-ship:hover .close {
  display: block;
}
#price .main .search-wrap .search-list .search-item .input-ship .close {
  position: absolute;
  height: 12px;
  width: 12px;
  top: 12px;
  right: 15px;
  z-index: 100;
  display: none;
  cursor: pointer;
  background: url('/static/order/static/image/icon-cross.png?__sprite') no-repeat;
}
#price .main .search-wrap .search-list .search-item .input-ship .arrow.down {
  position: absolute;
  width: 0px;
  height: 0px;
  border-top: 4px solid #999;
  border-bottom: 0px solid transparent;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  right: 5px;
  top: 20px;
  margin-top: -2px;
}
#price .main .search-wrap .search-list .search-item .input-ship .XDD_searchBox_container {
  display: inline-block;
  float: left;
}
#price .main .search-wrap .search-list .search-item .input-ship .selector {
  background: #ffffff;
  float: left;
  margin-right: 8px;
}
#price .main .search-wrap .search-list .search-item .input-ship .fliter_input {
  width: 140px;
  margin-right: 8px;
  font-size: 14px;
  border: none;
  background: none;
  height: 30px;
  padding: 0 8px;
  float: left;
  color: #1B294C;
  text-align: center;
  margin-left: -5px;
  margin-top: -2px;
  padding-right: 40px;
  text-overflow: ellipsis;
}
#price .main .search-wrap .search-list .search-item .input-ship#finance_num .close {
  right: 25px;
}
#price .main .search-wrap .search-list .search-item .type_select {
  width: 90px;
  font-size: 16px;
  color: #999;
  text-align: center;
  cursor: pointer;
}
#price .main .search-wrap .search-list .search-item .type_select .select-list .li-wrap {
  border: 1px solid #eee;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  margin-top: 6px;
}
#price .main .search-wrap .search-list .search-item .type_select .select-list .li-wrap .select-item {
  padding: 8px;
  font-size: 13px;
  font-weight: normal;
  color: #575c5b;
  background-color: #fff;
}
#price .main .search-wrap .search-list .search-item .type_select .select-list .li-wrap .select-item:hover {
  background-color: #eaf8fe;
}
#price .main .search-wrap .search-list .search-item .type_select .select-list .li-wrap .select-item.active {
  background-color: #2954a2;
  color: #fff;
}
#price .main .search-wrap .search-list .search-item .box {
  position: relative;
  height: 24px;
  text-align: center;
  font-size: 15px;
  color: #B3BEC7;
  margin-top: 8px;
  padding: 6px 0;
  line-height: 24px;
}
#price .main .search-wrap .search-list .search-item .box.active {
  color: #1B294C;
  background-color: rgba(216, 216, 216, 0.2);
}
#price .main .search-wrap .search-list .search-item .box.actived {
  color: #1B294C;
  font-weight: bold;
}
#price .main .search-wrap .search-list .search-item .box:hover {
  background-color: rgba(216, 216, 216, 0.2);
}
#price .main .search-wrap .search-list .search-item .box .icon-arrow {
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0;
  height: 0;
  border-width: 4px;
  border-color: #999;
  border-style: solid;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
}
#price .main .search-wrap .search-list .search-item .box .icon-arrow-down {
  border-top-color: #999;
}
#price .main .search-wrap .search-list .search-item .box.time-type-single {
  width: 150px;
}
#price .main .search-wrap .search-list .search-item .box .time-selector {
  width: 100%;
  border: 1px solid transparent;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  cursor: pointer;
}
#price .main .search-wrap .search-list .search-item .box .time-selector.active {
  color: #1b294c;
}
#price .main .search-wrap .search-list .search-item .box .home-select {
  display: inline-block;
}
#price .main .search-wrap .search-list .search-item .box .home-select .select_box {
  border: none;
  padding: 10px 0;
  margin-top: -2px;
}
#price .main .search-wrap .search-list .search-item .box .home-select .select_box .select_placeholder {
  height: auto;
  vertical-align: top;
  font-size: 18px;
}
#price .main .search-wrap .search-list .search-item .box .home-select .select_value {
  font-size: 18px;
}
#price .main .search-wrap .search-list .search-item .box .home-select .select_box_reset_btn {
  top: 8px;
  right: 16px;
}
#price .main .search-wrap .search-list .search-item .btn-search {
  float: left;
  width: 121px;
  padding: 7px 0px;
  margin-top: 9px;
  margin-left: 10px;
  height: 34px;
  font-size: 14px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  background-image: -webkit-linear-gradient(237deg, #21335f 7%, #1b294c 94%);
  background-image: -moz- oldlinear-gradient(237deg, #21335f 7%, #1b294c 94%);
  background-image: linear-gradient(-147deg, #21335f 7%, #1b294c 94%);
  background-color: #21335F\9;
  color: #fff;
  border: none;
  cursor: pointer;
}
#price .main .search-wrap .search-list .search-item .btn-search:hover {
  background-image: -webkit-linear-gradient(237deg, #21335f 7%, #021031 94%);
  background-image: -moz- oldlinear-gradient(237deg, #21335f 7%, #021031 94%);
  background-image: linear-gradient(-147deg, #21335f 7%, #021031 94%);
  background-color: #1B294C\9;
}
#price .main .search-wrap .btn-search {
  float: left;
  width: 121px;
  padding: 7px 0px;
  margin-top: 9px;
  margin-left: 10px;
  height: 34px;
  font-size: 14px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  background-image: -webkit-linear-gradient(237deg, #21335f 7%, #1b294c 94%);
  background-image: -moz- oldlinear-gradient(237deg, #21335f 7%, #1b294c 94%);
  background-image: linear-gradient(-147deg, #21335f 7%, #1b294c 94%);
  background-color: #21335F\9;
  color: #fff;
  border: none;
  cursor: pointer;
}
#price .main .search-wrap .btn-search:hover {
  background-image: -webkit-linear-gradient(237deg, #21335f 7%, #021031 94%);
  background-image: -moz- oldlinear-gradient(237deg, #21335f 7%, #021031 94%);
  background-image: linear-gradient(-147deg, #21335f 7%, #021031 94%);
  background-color: #1B294C\9;
}
#price .main .tips {
  margin: 0 20px;
  text-align: center;
  background-color: rgba(184, 198, 222, 0.2);
  height: 508px;
  line-height: 508px;
}
#price .main .week-list {
  background-color: rgba(184, 198, 222, 0.2);
  padding: 18px 30px;
  margin: 16px 20px 0px 20px;
}
#price .main .week-list .week-item {
  float: left;
  width: 142px;
  text-align: center;
  background-color: #fff;
  margin-right: 24px;
}
#price .main .week-list .week-item.current {
  background-color: #a5b5da;
}
#price .main .week-list .week-item.active {
  cursor: pointer;
}
#price .main .week-list .week-item:last-child {
  margin-right: 0;
}
#price .main .week-list .week-item .date {
  font-size: 14px;
  color: #1B294C;
  line-height: 18px;
  margin-top: 14px;
}
#price .main .week-list .week-item .price {
  margin: 20px 0;
  font-size: 12px;
}
#price .main .week-list .week-item .price strong {
  font-size: 24px;
  color: #1B294C;
}
#price .main .week-list .week-item .status {
  padding: 8px;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  font-weight: 600;
}
#price .main .week-list .week-item .status.full {
  background-color: #B3BEC7;
}
#price .main .week-list .week-item .status.empy {
  background-color: #45CDAF;
}
#price .main .address-list {
  margin: 0 20px;
}
#price .main .address-list .address-item {
  float: left;
  width: 370px;
  margin-right: 42px;
  margin-top: 24px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  background-color: #fff;
}
#price .main .address-list .address-item:nth-child(3n) {
  margin-right: 0;
}
#price .main .address-list .address-item .address {
  float: left;
  width: 216px;
  margin: 20px 0 20px 12px;
}
#price .main .address-list .address-item .address .title {
  width: 186px;
  font-size: 16px;
  color: #1B294C;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: default;
}
#price .main .address-list .address-item .address .distance {
  font-size: 14px;
  color: #999;
  line-height: 18px;
  margin-top: 6px;
}
#price .main .address-list .address-item .address .distance p {
  display: inline-block;
}
#price .main .address-list .address-item .address .distance .icon {
  position: relative;
  display: inline-block;
  width: 14px;
  height: 14px;
}
#price .main .address-list .address-item .address .distance .icon::before {
  display: block;
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  background: url('/static/home/static/image/map.png') no-repeat center center;
  width: 14px;
  height: 14px;
}
#price .main .address-list .address-item .price {
  float: left;
  width: 142px;
  text-align: center;
  line-height: 86px;
  font-size: 12px;
  color: #0F1500;
  background-color: rgba(184, 198, 222, 0.3);
  font-weight: bold;
}
#price .main .address-list .address-item .price strong {
  font-size: 20px;
  font-weight: 500;
}
#price .main .address-list .address-item .price i {
  font-size: 14px;
  font-style: normal;
}
#price .fooder .copy-right {
  margin: 0 auto;
  text-align: center;
  line-height: 80px;
  font-size: 14px;
  color: #4C545E;
}
